<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-29.926000595093</MDI>
      <MDI key="STATISTICS_MAXIMUM">24.472999572754</MDI>
      <MDI key="STATISTICS_MEAN">-12.991815929917</MDI>
      <MDI key="STATISTICS_STDDEV">9.9091286977995</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
